SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001384SiT!setup/configpublic2010-08-21 14:512011-05-06 20:00
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001384: Setup should check for all dependancies
DescriptionWe should check all dependencies are installed, e.g. php-mbstring etc
TagsNo tags attached.
Attached Filespng file icon mediawiki_install1.png [^] (136,072 bytes) 2011-03-16 14:24

- Relationships
related to 0001381closedpaulh Adding a contact and sending email results in blank screen 

-  Notes
User avatar (0003684)
ivan (administrator)
2011-03-16 14:24

For reference I've attached a screenshot of what mediawiki installer does.
User avatar (0003775)
paulh (administrator)
2011-05-06 20:00

57a76a2407cb76c60746c2c23d2429a5a6fa7d7b adds this as well as a status page of the help menu

- Issue History
Date Modified Username Field Change
2010-08-21 14:51 paulh New Issue
2010-08-21 14:52 paulh Relationship added related to 0001381
2010-08-22 19:01 ivan Status new => confirmed
2011-03-16 14:24 ivan File Added: mediawiki_install1.png
2011-03-16 14:24 ivan Note Added: 0003684
2011-04-18 20:53 paulh Assigned To => paulh
2011-04-18 20:53 paulh Target Version => 3.90beta1
2011-04-19 12:37 paulh Assigned To paulh =>
2011-04-19 12:37 paulh Status confirmed => assigned
2011-04-20 12:37 paulh Assigned To => paulh
2011-05-06 20:00 paulh Note Added: 0003775
2011-05-06 20:00 paulh Status assigned => resolved
2011-05-06 20:00 paulh Resolution open => fixed
2011-05-06 20:00 paulh Fixed in Version => Current GIT


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker